- args:
    permission:
      filter:
        parts_order:
          job:
            bodyshop:
              associations:
                _and:
                - user:
                    authid:
                      _eq: X-Hasura-User-Id
                - active:
                    _eq: true
    role: user
    table:
      name: parts_order_lines
      schema: public
  type: create_delete_permission
